usr/bin/phosh
usr/libexec/phosh
usr/libexec/phosh-calendar-server
usr/share/icons/hicolor/symbolic/apps/sm.puri.Phosh-symbolic.svg
usr/share/locale/
usr/share/wayland-sessions/phosh.desktop
usr/share/phosh/phoc.ini
usr/share/glib-2.0/schemas/sm.puri.phosh*.xml
usr/share/gnome-session/sessions/phosh.session
usr/share/applications/sm.puri.Phosh.desktop
usr/share/dbus-1/services/sm.puri.Phosh.CalendarServer.service
usr/share/xdg-desktop-portal/portals/phosh.portal
